/************************************/
/***         16. Footer css	      ***/
/************************************/

.main-footer{
	background-image: url('../images/struttura/footer-bg-shape.svg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	padding: 80px 0 0;
	margin-bottom: 60px;
}

.footer-header{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 20px 30px;
	border-bottom: 1px solid var(--dark-divider-color);
	margin-bottom: 60px;
	padding-bottom: 60px;
}

.section-title.footer-newsletter-title{
	width: calc(58% - 15px);
	margin: 0;
}

.footer-newsletter-form{
	width: calc(42% - 15px);
}

.footer-newsletter-form .form-group{
	display: flex;
}

.footer-newsletter-form .form-group .form-control{
	width: calc(100% - 50px);
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4em;
	color: var(--white-color);
	background: var(--dark-divider-color);
	border: none;
	border-radius: 100px;
	outline: none;
	box-shadow: none;
	padding: 14px 20px;
}

.footer-newsletter-form .form-group .form-control::placeholder{
	color: var(--white-color);
}

.footer-newsletter-form .form-group .readmore-btn{
	border: none;
	padding: 0;
}

.footer-newsletter-form .form-group .readmore-btn:hover{
	background: var(--white-color);
}

.footer-newsletter-form .form-group .readmore-btn:hover img{
	filter: brightness(1) invert(1);
}

.about-footer{
    margin-right: 70px;
}

.footer-logo{
    margin-bottom: 20px;
}

.footer-logo img{
    width: 100%;
    max-width: 159px;
}

.about-footer-content{
    margin-bottom: 30px;
}

.about-footer-content p{
    color: var(--white-color);
    margin-bottom: 0;
}

.footer-social-links ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-social-links ul li{
	display: inline-block;
	margin-right: 12px;
}

.footer-social-links ul li:last-child{
	margin-right: 0;
}

.footer-social-links ul li a{
	width: 38px;
	height: 38px;
	color: var(--white-color);
    border: 1px solid var(--white-color);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
}

.footer-social-links ul li a:hover{
	color: var(--accent-color);
	border-color: var(--accent-color);
}

.footer-social-links ul li a i{
	font-size: 18px;
	color: inherit;
}

.footer-links-box{
	display: flex;
	flex-wrap: wrap;
	gap: 60px;
}

.footer-links{
	width: calc(50% - 30px);
}

.footer-links h3{
    font-size: 22px;
    color: var(--white-color);
    text-transform: capitalize;
    margin-bottom: 20px;
}

.footer-links ul{
    list-style: none;
    margin: 0;
    padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 15px 25px;
}

.footer-links ul li{
	display: inline-block;
    color: var(--white-color);
	text-transform: capitalize;
	line-height: 1.6em;
}

.footer-links ul li a{
	color: inherit;
	transition: all 0.3s ease-in-out;
}

.footer-links ul li a:hover{
    color: var(--accent-color);
}

.footer-contact-box{
	display: flex;
	flex-wrap: wrap;
	gap: 30px 60px;
	border-top: 1px solid var(--dark-divider-color);
	margin-top: 40px;
	padding-top: 40px;
}

.footer-contact-item{
	width: auto;
	position: relative;
}

.footer-contact-item::before{
	content: '';
	position: absolute;
	right: -30px;
	top: 0;
	bottom: 0;
	border-right: 1px solid var(--dark-divider-color);
	height: 100%;
}

.footer-contact-item:nth-child(3n + 3):before,
.footer-contact-item:last-child:before{
	display: none;
}

.footer-contact-item ul li i{
	font-size: 16px;
	color: var(--white-color);
	margin-right: 10px;
}

.footer-copyright{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	border-top: 1px solid var(--dark-divider-color);
	margin-top: 50px;
	padding: 50px 0;
}

.footer-copyright-text p{
	color: var(--white-color);
	margin-bottom: 0;
}

.footer-privacy-policy ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-privacy-policy ul li{
	position: relative;
    color: var(--white-color);
	text-transform: capitalize;
	display: inline-block;
	margin-right: 10px;
    padding-right: 16px;
	transition: all 0.3s ease-in-out;
}

.footer-privacy-policy ul li:hover{
	color: var(--accent-color);
}

.footer-privacy-policy ul li::before{
	content: '/';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	color: var(--white-color);
}

.footer-privacy-policy ul li:last-child{
	padding: 0;
	margin: 0;
}

.footer-privacy-policy ul li:last-child:before{
	display: none;
}

.footer-privacy-policy ul li a{
	color: inherit;
}
